li.pseudo:before { color: #439639 !important; }

#search-result-overview table tr td.arrow:before, #search-results table tr td.arrow:before { color: #439639; }

header .main-nav { background-color: #439639; }

.lineoutLogin .right { background: url(splash.jpg); }

select:focus, textarea:focus, input[type=text]:focus, .lineoutLogin input[type=text]:focus, .lineoutLogin input[type=password]:focus { -webkit-box-shadow: 0 0 5px #439639; -moz-box-shadow: 0 0 5px #439639; box-shadow: 0 0 5px #439639; outline: none; }

.loadbar_blockG { background-color: #439639; border: 1px solid #286b20; }

.button { border: 1px solid #286b20; margin: 0; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzOTYzOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI4NmIyMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #439639), color-stop(100%, #286b20)); background-image: -webkit-linear-gradient(top, #439639, #286b20); background-image: -moz-linear-gradient(top, #439639, #286b20); background-image: -o-linear-gradient(top, #439639, #286b20); background-image: linear-gradient(top, #439639, #286b20); }

.filters .custom-radio-button.checked { background-color: #439639; }

#id-locator .top, #converters .top, #popup .top { border-bottom: 1px solid #439639; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzOTYzOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI4NmIyMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #439639), color-stop(100%, #286b20)); background-image: -webkit-linear-gradient(top, #439639, #286b20); background-image: -moz-linear-gradient(top, #439639, #286b20); background-image: -o-linear-gradient(top, #439639, #286b20); background-image: linear-gradient(top, #439639, #286b20); }

table tr.heading th { background-color: #d8ecd6; }
table tr.heading:hover th { background-color: #d3ded1; }

ul li.active h3, .note.important h3:before, .tmpl.alt li.active label { color: #439639 !important; }

.dropdown-items > li > ul > li.checked span.title { border-left: 4px solid #439639; color: #439639; }

ul li.active:before { background: #439639 !important; }

.vesa_signalsContainer a { color: #439639; }
.vesa_signalsContainer a:hover { background-color: #439639; }

.title-bar input[type=text]:focus { color: #439639 !important; }

tr.row:hover { background: #d8ecd6 !important; }
